Retrieves a list of all URL redirects based on the given query parameters.

http
GET https://services.leadconnectorhq.com/funnels/lookup/redirect/list

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Query parameters

NameTypeRequiredExampleDescription
locationIdstringYes6p2RxpgtMKQwO3E6IUaT
limitnumberYes20
offsetnumberYes10
searchstringNoexample.com/test

Responses

200 - Successful response - List of URL redirects returned
  • data (object, required): Object containing the count of redirects and an array of redirect data

json
{
  "data": {
    "count": 42,
    "data": []
  }
}
422 - Unprocessable Entity - The provided data is invalid or incomplete

Example

curl -X GET 'https://services.leadconnectorhq.com/funnels/lookup/redirect/list' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?